:root {
  font-size: 6.25%;
}
body {
  font-size: 14rem;
  background-color: #000 !important;
}
.woodmart-title-size-medium .liner-continer .woodmart-title-container {
  font-size: 25px;
  line-height: 2.3;
}
.woodmart-title-style-simple.woodmart-title-color-white .liner-continer::after, .woodmart-title-style-simple.woodmart-title-color-default .liner-continer::after {
  background-color: #2323f7 !important;
  height: 3px;
  width: 55px;
  top: 100%;
  bottom: -10px;
}
.title-wrapper {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 30px !important;
}
.title-wrapper .title {
  font-weight: 500;
  font-size: 36px;
  line-height: 44px;
}
.title-wrapper .title-subtitle {
  margin-top: 16px;
  color: #92929d;
  font-size: 22px;
  line-height: 29px;
}
.woodmart-prefooter {
  display: none;
}
.site-content {
  margin-bottom: 0 !important;
}
.text-larger {
  font-size: 15px !important;
  line-height: 25px;
  font-weight: 300;
}
.side-content.left .vc_column-inner {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 370px) {
  .side-content.left .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  .side-content.left .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .side-content.left .vc_column-inner {
    padding-left: 100px;;
    padding-right: 40px;
  }
}
@media screen and (min-width: 1550px) {
  .side-content.left .vc_column-inner {
    padding-left: 124px;
    padding-right: 124px;
  }
}
.side-content.right .vc_column-inner {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 370px) {
  .side-content.right .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  .side-content.right .vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .side-content.right .vc_column-inner {
    padding-left: 40px;
    padding-right: 40px;
  }
} 
@media screen and (min-width: 1550px) {
  .side-content.right .vc_column-inner {
    padding-left: 124px;
    padding-right: 100px;
  }
}
@media screen and (min-width: 768px) {
  .side-content {
    margin-top: 80px;
    margin-bottom: 75px;
  }
}
@media screen and (min-width: 1400px) {
  .side-content {
    margin-top: 120px;
    margin-bottom: 75px;
  }
}
@media screen and (min-width: 768px) {
  .side-content.box {
    padding-left: 145px;
  }
}
.side-content.box .vc_column-inner {
  padding: 35px 15px 25px 15px;
}
@media screen and (min-width: 768px) {
  .side-content.box .vc_column-inner {
    padding: 50px;
  }
}
.side-content.overlay {
  background-color: rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 768px) {
  .side-content.padding-y {
    margin-top: 0;
    margin-bottom: -2px;
    padding-top: 80px;
    padding-bottom: 75px;
  }
}
@media screen and (min-width: 1400px) {
  .side-content.padding-y {
    margin-top: 0;
    margin-bottom: -2px;
    padding-top: 120px;
    padding-bottom: 75px;
  }
}
@media screen and (min-width: 768px) {
  .section--medium {
    min-height: 450px;
  }
}
.custom-post-title.section--large {
   min-height:50vh;
}
@media screen and (min-width: 768px) {
  .section--large {
    min-height: 650px; 
   
  }
   .custom-post-title.section--large {
   /* min-height: 650px; */
   min-height:75vh; 
  }
  
}
.section--xlarge {
  min-height: 50vh;
}
@media screen and (min-width: 768px) {
  .section--xlarge {
    min-height: 105vh;
  }
}
.vc_row, .vc_section {
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .vc_row.section--fixed {
    height: 105vh;
    z-index: 0;
  }
  .vc_row.section--fixed .vc_column_container {
    top: 0;
    position: fixed;
    z-index: 0;
  }
}
@media screen and (min-width: 768px) {
  .vc_row.section--fixed-middle {
    height: 100vh;
    z-index: 1;
    background-attachment: fixed !important;
  }
  .vc_row.section--fixed-middle .vc_column_container {
    top: 25%;
    position: fixed;
    z-index: 0;
    left: 0;
    max-width: 100%;
  }
  .vc_row.section--fixed-middle.vc_custom_1581328662266 .vc_column_container {
    top: 0;
  }
}
.vc_custom_1578437072920 {
  background-color: #fff;
}
.h-30 {
  min-height: 50vh;
}
.h-30 .vc_column-inner {
  min-height: 50vh;
}
.h-40 {
  min-height: 40vh;
}
.h-40 .vc_column-inner {
  min-height: 40vh;
}
.h-50 {
  min-height: 50vh;
}
.h-50 .vc_column-inner {
  min-height: 50vh;
}
.h-75 {
  min-height: 75vh;
}
.h-75 .vc_column-inner {
  min-height: 75vh;
}
.h-100 {
  min-height: 100vh;
}
.h-100 .vc_column-inner {
  min-height: 100vh;
}
.h-150 {
  min-height: 150vh;
}
.h-150 .vc_column-inner {
  min-height: 150vh;
}
.h-200 {
  min-height: 200vh;
}
.h-200 .vc_column-inner {
  min-height: 200vh;
}
.get-in-touch {
  /*padding: 280px 15px;*/
 /* padding: 100px 0 15px 150px;*/
  margin-bottom:0px !important; 
  
}

.get-in-touch .title-wrapper {
	margin-bottom: 0px !important;
}

.liner-continer::after {
/*	visibility:hidden;*/
}
@media screen and (min-width: 768px) {
.getintouch.section--fixed {
	max-height:800px;
	
}
.companyslide {
	/*max-height:500px;*/
}
}
@media screen and (min-width: 1348px) {

.companyslide {
	/*max-height:70vh!important;*/
	
}

}
.companyslide {
	max-height:75vh;
}

@media screen and (min-width: 768px) {
.side-content.left.oemcooperation{
	margin-top:50px!important;
	 
}
 .vers-parallax.companytext{
	padding-top:80px!important;
	padding-bottom:80px!important;
 }
}
.fullheight{
	min-height:105vh !important;
	margin-bottom:0px!important;
 
	
} 
@media screen and (min-width: 992px) {
.powerwhen{
	width:50%!important; 
	
}
.powerfeather{
	width:42%!important; 
	
}
}
#teamfaces {
	position:fixed!important;
	top:20vh !important;
	left:50vw !important;
}
@media screen and (max-width: 767px) {
	#teamfaces {
	position:relative!important;
	top:0px !important;
	left:20px!important;
	 
	padding-bottom:50px!important;
	/*top:20vh !important;
	left:50vw !important;*/
}
}

@media screen and (min-height: 880px) {
.get-in-touch {

	
}
}

.get-in-touch .btn-primary {  
    line-height: 33px;
    font-size: 13px;
	margin-left:10px !important;
	margin-bottom:220px;


}
  
}

.get-in-touch .btn-primary {
	margin-top: 7px;
	margin-left:-12px;
}
.get-in-touch img{
	max-width:none;
}
#contact_title {
	/*padding-left: calc(  50vw - 1024px /2 + 80px) !important;*/

}

#contact_title .contact-title-title .woodmart-title-container{	 
	font-family: Montserrat!important;
    visibility: visible;
    text-align: left;
    line-height: 50px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 46px;
	-webkit-font-smoothing: antialiased !important;
	color: rgb(11, 13, 12);
	
	/*position:absolute!important;
	left:0vh!important;
	top:0vh!important;*/

	
}
  
#contact_title .contact-title-text .woodmart-title-container{	 
	padding-top:5px;
	padding-bottom:27px;
	font-family: Montserrat!important;
    visibility: visible;
    text-align: left;
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 20px;
	-webkit-font-smoothing: antialiased !important;
	color: rgb(130, 130, 130);
}
/*
@media screen and (max-width: 1399px) and (min-width: 767px) {
  .get-in-touch .btn-primary {  
    
	font-family: Montserrat!important;
    visibility: visible;
    text-align: left;
    line-height: 28px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 11px;
    border-color: rgb(35, 35, 247);
    margin: 0px 0px 0px 1px;
    border-radius: 0px;
    padding: 0px 18px;
    color: rgb(255, 255, 255);

  }
  
  #contact_title .contact-title-title .woodmart-title-container{	 
	font-family: Montserrat!important;
    visibility: visible;
    text-align: left;
    line-height: 35px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 32px;
	-webkit-font-smoothing: antialiased !important;
	color: rgb(11, 13, 12);
	text-rendering: unset;
  }
  
  #contact_title .contact-title-text .woodmart-title-container{	 
	padding-top:5px;
	padding-bottom:27px;
	font-family: Montserrat!important;
    visibility: visible;
    text-align: left;
    line-height: 18px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 14px;
	-webkit-font-smoothing: antialiased !important;
	color: rgb(130, 130, 130);
	text-rendering: unset;
  }
}
*/
.contact-work{
  overflow:visible !important;
  
}

.contact-work .vc_row{
   
  padding: 25px 25px 25px 25px;
  background: #fff;
  border: 3px solid #2323f7;
  position: relative;
  z-index: 5;
  top:-140px;
  /*
  transform: rotate(0deg);
  
 transform: translateY(-140px);
  */
  
}

.joinplate{
	width:80%!important;
	margin-left:10%!important;
	margin-right:10%!important;
}
 /*
@media screen and (min-width: 1400px) {
  .contact-work {
    padding: 15px 65px;
  }
}
@media screen and (min-width: 1400px) {
  .contact-work {
    transform: translateY(-140px);
  }
}
*/
  .contact-work .btn-primary {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
@media screen and (max-width: 1399px) {
  .contact-work .btn-primary {
    margin-bottom: 0;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  
}

@media screen and (max-width: 767px) {
  .contact-work .btn-primary {
    margin-bottom: 0;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  
}
@media screen and (max-width: 1399px) {
  #download {
    margin-top: 75px;
  }
}
.wpb_text_column.download ul {
  list-style: none;
  padding-left: 0 !important;
}
.wpb_text_column.download ul li {
  margin-bottom: 16px !important;
  padding-left: 0px;
  min-height: 25px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .wpb_text_column.download ul li {
    flex-direction: column;
  }
}
.wpb_text_column.download ul li:before {
  display: block;
  background-image: url("/wp-content/uploads/2020/02/download_icon.svg");
  background-repeat: no-repeat;
  content: "" !important;
  width: 20px;
  height: 20px;
  left: 0 !important;
  top: 0 !important;
  z-index:1;
}
.wpb_text_column.download ul img {
  display: none;
  margin-right: 10px;
}
.wpb_text_column.download a {
  color: #2323f7;
  padding-left:30px;
  z-index:2;
}
.woodmart-blog-holder .blog-design-masonry:first-child {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
@media screen and (min-width: 1200px) {
  .woodmart-blog-holder .blog-design-masonry:first-child {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
  .woodmart-blog-holder .blog-design-masonry:nth-child(3) {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
  }
  .woodmart-blog-holder .blog-design-masonry:nth-child(4) {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
  }
}
.vc_custom_1577460946101 {
  padding-top: 75px;
  padding-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .vc_custom_1577460946101 {
    padding-top: 75px;
    padding-bottom: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .vc_custom_1577460946101 {
    padding-top: 124px;
    padding-bottom: 300px;
  }
}
#wd-5e3b3951557d0 {
  transition-delay: 0.1s;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
#wd-5e3b39697a42e {
  transition-delay: 0.1s;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
#wd-5e3b39725129f {
  transition-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
rs-loader.spinner3 {
  width: 140px;
  margin-left: -80px;
}
@media screen and (min-width: 370px) {
  rs-loader.spinner3 {
    margin-left: -65px;
  }
}
rs-loader.spinner3 .bounce1, rs-loader.spinner3 .bounce2, rs-loader.spinner3 .bounce3 {
  width: 25px;
  height: 25px;
  border-radius: 0;
  transform: skewX(-35deg);
  margin: 0 3px;
  border: solid #d1d1d1;
  border-width: 0px 0px;
}
rs-loader.spinner3 .bounce1:before, rs-loader.spinner3 .bounce2:before, rs-loader.spinner3 .bounce3:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #2323f7;
  animation: tp-fill 1.4s infinite ease-in-out;
  animation-fill-mode: both;
}
rs-loader.spinner3 .bounce1:before {
  animation-delay: -0.32s;
}
rs-loader.spinner3 .bounce2:before {
  animation-delay: -0.16s;
}
rs-loader.spinner3 .bounce3:before {
  animation-delay: 0s;
}
@keyframes tp-bouncedelay {
  0%, 80%, 100% {
    transform: scale(1) skewX(-35deg);
  }
  40% {
    transform: scale(1) skewX(-35deg);
  }
}
@keyframes tp-fill {
  0% {
    background-color: transparent;
  }
  50% {
    background-color: #d1d1d1;
  }
  100% {
    background-color: transparent;
  }
}
.woodmart-title-size-large h4 {
  line-height: 1.4;
}
@media screen and (min-width: 370px) {
  .woodmart-title-size-large h4 {
    font-size: 30px !important;
  }
}
@media screen and (min-width: 768px) {
  .woodmart-title-size-large h4 {
    font-size: 30px !important;
  }
}
@media screen and (min-width: 1200px) {
  .woodmart-title-size-large h4 {
    font-size: 36px !important;
  }
}
@media screen and (min-width: 1920px) {
  .woodmart-title-size-large h4 {
    font-size: 40px !important;
  }
}
.wpb_text_column h5 {
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  .wpb_text_column h5 {
    font-size: 15px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 1200px) {
  .wpb_text_column h5 {
    font-size: 16px;
    line-height: 1.7;
  }
}
@media screen and (min-width: 1920px) {
  .wpb_text_column h5 {
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  .wpb_text_column h5 {
    font-size: 15px;
    line-height: 1.4;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .bg-hide-tablet-portrait.vers-parallax {
    background-image: none !important;
  }
}
.vers-parallax.wpb_row {
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
@media screen and (min-width: 1024px) {
  .vers-parallax.wpb_row {
    background-color: transparent !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .vers-parallax.wpb_row {
    background-size: auto !important;
    background-attachment: fixed;
  }
}
@media screen and (max-width: 1199px) {
  .vers-parallax.wpb_row {
    background-position: 50% 50% !important;
  }
}
@media screen and (min-width: 1024px) {
  .vers-parallax-column {
    background-color: transparent !important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .vers-parallax-column {
    background-size: auto !important;
    background-attachment: fixed;
  }
}
@media screen and (max-width: 1199px) {
  .vers-parallax-column {
    background-position: 50% 50% !important;
  }
}
.vers-parallax.hidebg {
  background: none !important;
}
.parallax-mirror {
  z-index: 1 !important;
  backface-visibility: hidden;
}
.parallax-mirror {
  backface-visibility: hidden;
  min-height: 50vh;
  width: 100% !important;
}
@media screen and (min-width: 768px) {
  .parallax-mirror {
    min-height: 100vh;
  }
}
.column--gradient {
  background-image: -webkit-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -moz-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -o-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -ms-linear-gradient(top, #27343d, #151b1e 100%);
}
.entry-content > .vc_row:first-child {
  margin-bottom: -20px;
}
.entry-content > .vc_row:nth-last-child(4) {
  margin-bottom: -20px;
}
.entry-content > .vc_row.vc_custom_1580048643511:first-child {
  margin-bottom: 0px;
}
.entry-content > .vc_row.vc_custom_1580048643511:nth-last-child(4) {
  margin-bottom: 0px;
}
.bg-black {
  background: #000;
}
.bg-white {
  background: #fff;
}
.vc_custom_1582320675373 {
  overflow: unset !important;
}
@media screen and (max-width: 991px) {
  .wpb_text_column h5 br {
    display: none;
  }
}
.whb-header {
  margin-bottom: 0 !important;
  position: fixed;
  z-index: 1001;
  width: 100%;
  top: 0;
}
.woodmart-navigation .item-level-0 {
  margin: 0 10px;
}
.main-nav .item-level-0 > a {
  height: 70px !important;
}
.woodmart-navigation .sub-menu-dropdown {
  margin-top: 0px;
  background: rgba(15, 19, 30, 0.75);
}
.woodmart-navigation .sub-menu-dropdown li {
  border-bottom: 1px solid #2b2e36;
}
.woodmart-navigation .sub-menu-dropdown li:last-child {
  border-bottom: 0;
}
.menu-simple-dropdown .sub-menu-dropdown, .menu-simple-dropdown .sub-sub-menu {
  padding: 0 !important;
}
.whb-col-right #menu-main-menu .menu-simple-dropdown .sub-menu-dropdown {
  left: 0;
  right: auto;
}
header .navigation-style-default .menu-simple-dropdown .color-scheme-dark li a, header .navigation-style-separated .menu-simple-dropdown .color-scheme-dark li a, header .navigation-style-bordered .menu-simple-dropdown .color-scheme-dark li a, header .vertical-navigation .menu-simple-dropdown li a {
  color: #fff;
}
header .woodmart-search-dropdown, header .sub-menu-dropdown {
  -webkit-transform: translateY(-15px) translateZ(0);
  transform: translateY(-15px) translateZ(0);
}
.mobile-nav {
  padding-top: 60px;
}
footer {
  position: relative;
  z-index: 1;
}
footer a, footer p {
  font-weight: 300;
}
footer.color-scheme-light {
  color: #b8b8b8;
}
footer.color-scheme-light a {
  color: #b8b8b8;
}
footer.color-scheme-light .footer-widget a {
  color: #b8b8b8;
}
footer .footer-sidebar {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (min-width: 1024px) {
  footer .col-lg-3:nth-child(2), footer .col-lg-2 {
    max-width: 100%;
    flex: unset;
    flex-grow: 1;
    flex-basis: 0;
  }
}
footer .widgettitle, footer .widgettitle a, footer .widget-title, footer .widget-title a {
  font-weight: 500;
  font-size: 14px;
}
footer .custom-html-widget {
  font-size: 14px;
  line-height: 1;
}
footer .min-footer {
  display: flex;
  flex-direction: column;
  text-align: left;
}
@media screen and (min-width: 1024px) {
  footer .min-footer {
    flex-direction: row;
  }
}
footer .min-footer > div a {
  margin-right: 30px;
}
@media screen and (min-width: 1024px) {
  footer .min-footer > .col-left {
    max-width: 60%;
    flex: 1 0 60%;
  }
}
footer .min-footer > .col-middle {
  margin-top: 20px;
  text-align: left;
}
@media screen and (min-width: 960px) {
  footer .min-footer > .col-middle {
    max-width: 20%;
    flex: 1 0 20%;
  }
}
@media screen and (min-width: 1024px) {
  footer .min-footer > .col-middle {
    text-align: right;
    margin-top: 0;
  }
}
footer .min-footer > .col-right {
  text-align: left;
  margin-top: 20px;
}
@media screen and (min-width: 1024px) {
  footer .min-footer > .col-right {
    text-align: center;
  }
}
@media screen and (min-width: 1024px) {
  footer .min-footer > .col-right {
    margin-top: 0;
  }
}
@media screen and (min-width: 960px) {
  footer .min-footer > .col-right {
    text-align: right;
    max-width: 20%;
    flex: 1 0 20%;
  }
}
footer .min-footer > .col-right a {
  margin: 0;
  font-weight: 500;
}
footer .min-footer .col-left p {
  display: flex;
  flex-direction: column;
  text-align: left;
}
@media screen and (min-width: 1024px) {
  footer .min-footer .col-left p {
    display: inline;
  }
}
footer .min-footer .col-left a {
  margin: 8px 0px;
}
@media screen and (min-width: 1024px) {
  footer .min-footer .col-left a {
    margin: 8px 5px 8px 15px;
  }
}
.btn-primary {
  display: inline-block;
  color: #fff;
  border: 3px solid #2323f7 !important;
  border-width: 3px 4px !important;
  background: transparent !important;
  position: relative;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  border: 3px solid #2323f7 !important;
  border-width: 3px 4px !important;
}
.btn-primary {
  transform: skewX(-35deg);
  margin-left: 25px;
  padding: 0px 50px !important;
}
.btn-primary span {
  display: inline-block;
  transform: skewX(35deg);
}
.btn-primary:before {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  background-color: #2323f7;
}
.btn-primary:hover:before {
  left: 100%;
}
.btn-primary.text-primary:hover {
  color: #2323f7 !important;
}
.btn-primary.text-black:hover {
  color: #000 !important;
}
.btn-primary {
  font-size: 16px;
  font-weight: 500;
  line-height: 42px;
}
.custom-post-title {
  opacity: 1 !important;
}
.blog-box:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  background: linear-gradient(0deg, #0b0d0c 0%, rgba(11, 13, 12, 0) 100%);
}
.blog-box .content-banner {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.blog-box .banner-inner {
  margin-top: auto;
}
.blog-box .banner-title-wrap {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.blog-box .banner-title-default .banner-title {
  margin-top: auto !important;
}
.blog-box .banner-title {
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
}
.blog-box .banner-subtitle {
  border-bottom: 4px;
  border-left: 4px;
  border-right: 4px;
  border-style: solid;
  border-color: #2323f7;
  align-self: flex-start;
  position: relative;
  padding: 4PX 15px 0 15px;
  overflow: hidden;
  text-transform: uppercase;
}
.blog-box .banner-subtitle:before {
  position: absolute;
  content: "";
  width: 23px;
  left: -10px;
  top: 0;
  height: 4px;
  background-color: #2323f7;
  transform: skewX(-40deg);
}
.blog-box .banner-subtitle:after {
  position: absolute;
  content: "";
  left: 23px;
  right: 0;
  top: 0;
  height: 4px;
  background-color: #2323f7;
  transform: skewX(-40deg);
}
.blog-box .banner-subtitle {
  font-weight: 700;
  font-size: 12px;
  line-height: 30px;
  color: #fff;
}
.blog-box .content-banner .content-size-default {
  font-size: 14px;
  line-height: 24px;
}
.blog-box .banner-image {
  min-height: 300px;
  display: flex;
}
.blog-box img {
  object-fit: cover;
  object-position: center;
  #height:450px;
}
.blog-box .banner-image {
  height: 370px;
  display: flex;
}
.blog-box-feature {
  background-size: cover;
}
.blog-box-feature {
  padding-top: 90px;
}

.blog-post-loop p{
  max-height:44px;
  overflow:hidden;
}

.blog-box-feature .vc_column-inner {
  background-color: rgba(0, 0, 0, 0.65);
  margin-top:20vh;
  padding: 40px 20px;
  min-height: 35%;
  justify-content: stretch !important;
}
.blog-box-feature .wpb_wrapper {
  height: 100%;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: space-between;
}
.blog-box-feature:hover a.readmore img {
  transform: translateX(20%);
}
a.readmore img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform: translateX(5%);
}
.related-post:hover a.readmore img, .blog-box:hover a.readmore img {
  transform: translateX(20%);
}
@keyframes move-left-to-right {
  0% {
    transform: translateX(5%);
  }
  50% {
    transform: translateX(15%);
  }
  100% {
    transform: translateX(5%);
  }
}
.site-content .slider-title {
  font-size: 25px;
  line-height: 2.3;
  font-weight: 500;
  text-transform: none;
}
.site-content .slider-title::before {
  content: " ";
  position: absolute;
  left: 0;
  width: 55px;
  height: 3px;
  top: auto;
  bottom: 6px;
}
.title-wrapper.woodmart-title-size-medium .title-subtitle {
  font-size: 17px;
  margin-top: 8px;
}
.promo-banner:hover .banner-image {
  -webkit-transform: scale(1.04) !important;
  transform: scale(1.04) !important;
}
.vc_custom_1580334913066 .product-box {
  margin-bottom: 0px;
}
.product-box {
  margin-bottom: 30px;
}
.product-box:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  background: linear-gradient(0deg, #0b0d0c 0%, rgba(11, 13, 12, 0) 100%);
}
.product-box .content-banner {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.product-box .banner-inner {
  margin-top: auto;
}
.product-box .banner-title-wrap {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.product-box .banner-title-default .banner-title {
  margin-top: auto !important;
}
.product-box .banner-title {
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
}
.product-box .banner-subtitle {
  border-bottom: 4px;
  border-left: 4px;
  border-right: 4px;
  border-style: solid;
  border-color: #2323f7;
  align-self: flex-start;
  position: relative;
  padding: 4PX 15px 0 15px;
  text-transform: uppercase;
  overflow: hidden;
}
.product-box .banner-subtitle:before {
  position: absolute;
  content: "";
  width: 23px;
  left: -10px;
  top: 0;
  height: 4px;
  background-color: #2323f7;
  transform: skewX(-40deg);
}
.product-box .banner-subtitle:after {
  position: absolute;
  content: "";
  left: 23px;
  right: 0;
  top: 0;
  height: 4px;
  background-color: #2323f7;
  transform: skewX(-40deg);
}
.product-box .banner-subtitle {
  font-weight: 700;
  font-size: 12px;
  line-height: 30px;
  color: #fff;
}
.product-box .content-banner .content-size-default {
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}
@media screen and (max-width: 1400px) {
.product-box .content-banner .content-size-default {
  font-size: 13.5px;
}
}

.product-box .banner-image {
  min-height: 300px;
  display: flex;
  
}
.product-box .banner-image img {
  object-fit: cover;
  object-position: 66% 100%;
  
 
}
.related-post .banner-image {
  height: 450px;
  display: flex;

}
.related-post img {
  width: auto !important;

}
.related-post:after {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.related-post:before {
  opacity: 0;
  position: absolute;
  top: 65%;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  z-index: 1;
  background: linear-gradient(360deg, #2323f7 -30.21%, rgba(35, 35, 247, 0) 100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.related-post:hover:after {
  opacity: 1;
}
.related-post:hover:before {
  opacity: 1;
  top: 0;
}
.team-member {
  display: flex;
}
.team-member .member-image-wrapper {
  margin-right: 18px;
}
.team-member .member-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.team-member .member-name {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
}
.team-member .member-position {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #92929d;
}
.team-member .icons-design-default .woodmart-social-icon {
  border: 1px solid #000;
  border-radius: 50%;
  color: #000 !important;
}
.team-member .icons-design-default .woodmart-social-icon:hover {
  border: 1px solid #92929d;
  color: #92929d !important;
}
.vc_row.section--parallax {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
@media screen and (min-width: 768px) {
  .vc_row.section--parallax {
    background-attachment: scroll !important;
  }
}
@media screen and (max-width: 767px) {
  .section--xlarge {
    margin-bottom: 0 !important;
  }
}
@media screen and (min-width: 768px) {
  .vc_row.section--parallax {
    min-height: 200vh;
    padding: 75px 0;
    z-index: 1;
    overflow: unset;
    border: 0;
  }
  .vc_row.section--parallax.pb-0 {
    padding-bottom: 0;
  }
  .vc_row.section--parallax.pt-0 {
    padding-top: 0;
  }
  .vc_row.section--parallax .vc_column_container {
    position: sticky;
    top: 15vh;
    overflow: hidden;
  }
}
.website-wrapper {
  overflow: unset !important;
}
.full-width {
  margin: 0;
}
.full-width * {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .section--xlarge.vc_custom_1581028682514, .section--xlarge.vc_custom_1581074565714 {
    min-height: 10vh;
  }
}
@media screen and (min-width: 768px) {
  .vc_custom_1581028682514 .vc_figure, .vc_custom_1581074565714 .vc_figure {
    width: 100%;
    height: 100vh;
  }
  .vc_custom_1581028682514 .vc_single_image-wrapper, .vc_custom_1581074565714 .vc_single_image-wrapper {
    width: 100%;
    height: 100vh;
  }
  .vc_custom_1581028682514 img, .vc_custom_1581074565714 img {
    object-fit: cover;
    height: 100%;
    min-width: 100%;
    width: auto;
  }
}
.overflow--hidden {
  overflow: hidden;
}
.animation-delay-1 {
  transition-delay: 0.1s !important;
  -webkit-animation-delay: 0.1s !important;
  animation-delay: 0.1s !important;
}
.animation-delay-2 {
  transition-delay: 0.2s !important;
  -webkit-animation-delay: 0.2s !important;
  animation-delay: 0.2s !important;
}
.animation-delay-3 {
  transition-delay: 0.3s !important;
  -webkit-animation-delay: 0.3s !important;
  animation-delay: 0.3s !important;
}
.animation-delay-4 {
  transition-delay: 0.4s !important;
  -webkit-animation-delay: 0.4s !important;
  animation-delay: 0.4s !important;
}
.animation-delay-5 {
  transition-delay: 0.5s !important;
  -webkit-animation-delay: 0.5s !important;
  animation-delay: 0.5s !important;
}
.animation-delay-6 {
  transition-delay: 0.6s !important;
  -webkit-animation-delay: 0.6s !important;
  animation-delay: 0.6s !important;
}
.animation-delay-7 {
  transition-delay: 0.7s !important;
  -webkit-animation-delay: 0.7s !important;
  animation-delay: 0.7s !important;
}
.animation-delay-8 {
  transition-delay: 0.8s !important;
  -webkit-animation-delay: 0.8s !important;
  animation-delay: 0.8s !important;
}
.animation-delay-9 {
  transition-delay: 0.9s !important;
  -webkit-animation-delay: 0.9s !important;
  animation-delay: 0.9s !important;
}
.clip-mask-container {
  position: absolute;
  width: 200%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 1 !important;
}
.clip-mask--gradient {
  background-image: -webkit-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -moz-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -o-linear-gradient(top, #27343d, #151b1e 100%);
  background-image: linear-gradient(top, #27343d, #151b1e 100%);
  background-image: -ms-linear-gradient(top, #27343d, #151b1e 100%);
}
.clip-mask--trapeze {
  clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
}
.clip-mask--slideToLeft {
  -webkit-animation-name: vers-SlideToLeft;
  animation-name: vers-SlideToLeft;
}
.clip-mask--slideToRight {
  -webkit-animation-name: vers-SlideToRight;
  animation-name: vers-SlideToRight;
}
.clip-mask--slideToAlmostLeft {
  -webkit-animation-name: vers-slideToAlmostLeft;
  animation-name: vers-slideToAlmostLeft;
}
.clip-mask--slideToAlmostRight {
  -webkit-animation-name: vers-slideToAlmostRight;
  animation-name: vers-slideToAlmostRight;
}
@-webkit-keyframes vers-SlideToLeft {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@keyframes vers-SlideToLeft {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@-webkit-keyframes vers-SlideToRight {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@keyframes vers-SlideToRight {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}
@-webkit-keyframes vers-slideToAlmostLeft {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  @media screen and (min-width: 768px) {
    to {
      -webkit-transform: translateX(-80%);
      transform: translateX(-80%);
    }
  }
}
@keyframes vers-slideToAlmostLeft {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  @media screen and (min-width: 768px) {
    to {
      -webkit-transform: translateX(-80%);
      transform: translateX(-80%);
    }
  }
}
@-webkit-keyframes vers-slideToAlmostRight {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  @media screen and (min-width: 768px) {
    to {
      -webkit-transform: translateX(80%);
      transform: translateX(80%);
    }
  }
}
@keyframes vers-slideToAlmostRight {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  @media screen and (min-width: 768px) {
    to {
      -webkit-transform: translateX(80%);
      transform: translateX(80%);
    }
  }
}
.post-single-page{
	padding-top:130px;
}

.custom-post-title {
	
	overflow:visible !important;
}

.custom-post-title .wpb_content_element {
	position:relative;
	top:160px;
	z-index:15;
	float:left;
	font-color:black;
	min-width:120vw;
	
	/*
	transform: translateY(100px);
	
	background-color:rgba(0, 0, 0, 0.7);
	padding:15px;
	*/
	
}
.btn.woodmart-load-more.woodmart-blog-load-more.load-on-scroll {
	visibility:hidden;
}

.load-more-loading {
	visibility:hidden;
}
 
.blog-post-loop .custom-post-title { 
   width: 100vw;
}

header .woodmart-navigation .lang-item a {
  padding: 0;
}

header .woodmart-navigation .lang-item-first {
    position: relative;
}

header .woodmart-navigation .lang-item-first::before {
	position: absolute;
	top: 50%;
	left: -13px;
	content: "";
	transform: translate(-50%, -50%);
	height: 13px;
	border-left: 1px solid #fff;
}

@media screen and (min-width: 768px) {
	.promo-banner.mission-e .wrapper-content-banner {
		padding-bottom: 52px;
	}
}